Set TLS certificate POST /platform/configuration/security/tls/{service_name} Auth Creates or updates the TLS certificate chain. Expand all Path parameters service_name enum required The service certificate chain to read. Values: adminconsole proxy ui internalca Request body New certificate chain: the PEM encoded RSA private key, followed by the server certificate, followed by the CA certificate Type: string Response 202 The TLS update has been accepted for the given service and will take effect throughout the system application/octet-stream service enum required The service certificate chain that has been updated Values: adminconsole proxy ui internalca